### Signal

# Gtk DropTargetAsync::drag-leave

#### Declaration

    void
    drag_leave (
      GtkDropTargetAsync* self,
      GdkDrop* drop,
      gpointer user_data
    )

#### Description [src]

Emitted on the drop site when the pointer leaves the widget.

Its main purpose it to undo things done in `GtkDropTargetAsync`::drag-enter.

Default handler: The default handler is called after the handlers added via `g_signal_connect()`.

#### Parameters

`drop`

  Type: `GdkDrop`

  The `GdkDrop`

  The data is owned by the caller of the function.